thgroup Struct Reference

## Data Fields

int | enclosed
VALUE | group

## Detailed Description

Definition at line 3137 of file thread.c.

## Field Documentation

int thgroup::enclosed

Definition at line 3138 of file thread.c.

Referenced by thgroup_add(), thgroup_enclose(), thgroup_enclosed_p(), and thgroup_s_alloc().

VALUE thgroup::group

Definition at line 3139 of file thread.c.

Referenced by thgroup_add(), thgroup_enclose(), and thgroup_s_alloc().

The documentation for this struct was generated from the following file:

- thread.c